@media (max-width: 1220px) {
	.bildGallerie {
		width: 100%;
		margin-right: 0px;
	}
}

@media (max-width: 1164px) {
	#nav_main a, #nav_main ul ul li a {
		padding-left: 15px;
	}
}



@media (max-width: 950px) {
	#sideContent {
		display: none;
	}

	.not-front #wbib_col3, .front #wbib_col3, body[class*="nachlassverzeichnis"] #wbib_col3{
		width:75%;
	}

	#wbib_col2 {
		width: 25%;
	}

	#footer_center, .front #footer_center {
		margin-left: 20px;
		margin-right: 20px;
	}

	#footer_content {
		margin-right: 0px;
		padding-left: 0px;
	}

	#search-block-form #edit-search-block-form--2 {
		width: 80%;
	}

	body, html {
		background: #FFF;
	}
	#webform-client-form-7096 img {
		position: static;
		float: right;
		margin-left:15px;
	}

	#webform-client-form-7096 label,
	#webform-client-form-7097 label,
	#webform-client-form-17219 label,
	#webform-client-form-17220 label,
	#webform-client-form-17222 label,
	#webform-client-form-17223 label,
	#webform-client-form-18152 label,
	#webform-client-form-18153 label,
	#webform-client-form-18656 label,
	#webform-client-form-18657 label,
	#webform-client-form-21414 label,
	#webform-client-form-21415 label {
		margin-bottom:5px;
		display: block;
	}
	
	 body[class*="nachlassverzeichnis"] .views-exposed-widget {
width:31% !important;	
margin-right:2% !important;
}
#edit-field-nvh-kernzeit-ende-value-wrapper, #edit-field-nvh-sachgebiet-value-wrapper, body[class*="nachlassverzeichnis"] .views-reset-button {
margin-right:0px;	
}
body[class*="nachlassverzeichnis"] .views-submit-button {
margin-left: 33% !important;
}
#edit-field-nvh-inhalt-value-wrapper,#edit-field-nvm-erwerbungsjahr-value-wrapper {
clear:left;	
}
}

@media (max-width: 900px) {
	#header #logo_wienbibliothek {
		margin-right: 10px;
		margin-top: 30px;
	}
}

@media (max-width: 840px) {
	#nav_main ul ul li a {
		font-size: 11px;
	}

	#header #logo_wienbibliothek {
		margin-right: 0px;
		margin-top: 35px;
		min-width: 123px;
	}
}

@media (max-width: 765px) {
	.block-text-resize {
		display: none;
	}
}

@media (max-width: 740px) {
	#page {
		border: none;
	}

	#menu {
		display: none;
	}

	#nav_main a#menu-toggle {
		display: block;
	}

	#menu ul li:hover ul, #menu ul li ul , #menu ul li ul ul {
		display: none;
		position: static;
	}

	#menu ul li.active-trail ul, #menu ul li:hover ul li:hover ul , #menu ul li:hover ul ul , #menu ul ul li:hover ul {
		display: block !important;
		position: static !important;
	}

	#wbib_col3, .front #wbib_col3 {
	width:100%;
	float:none;
	}

	#menu ul li ul {
		padding-left: 20px;
		box-sizing: border-box;
	}

	.front #wbib_col3{
		padding: 10px 20px;
		width:auto;
	}
	.not-front #wbib_col3 {
		width:auto;
	}
	#newsContent {
		margin-bottom: 25px;
	}

	#wbib_col2 {
		width: 240px;
		clear: both;
		float: none;
		margin: 0px auto 20px auto;
		position: relative;
	}

	#nav_main {
		border-bottom: 1px dotted #498aa4;
		margin: 0px 20px 20px 20px;
		float: none;
		width: auto;
	}
body[class*="nachlassverzeichnis"] #wbib_col3 {
  width: 100%;
}
	#nav_main a#menu-toggle {
		left: 0px;
	}

	.slideshow1 {
		display: none;
	}

	.subcolumns .c80r {
		width: auto;
		clear: both;
		float: none;
		margin: 0px 20px 10px 20px;
		border-bottom: 1px dotted #498aa4;
	}

	.c20l {
		width: auto;
		clear: both;
		float: none;
	}

	#header #logo_wienbibliothek {
		width: 100%;
		max-width: 201px;
		position: relative;
		margin: 20px auto 20px auto;
		float: none;
	}

	.c20l .subcl {
		text-align: center;
	}

	#header .c80r {
		border-top: 1px dotted #498aa4;
		padding-top: 5px;
	}

	#search-block-form #edit-search-block-form--2 {
		margin-bottom: 10px;
	}

	#newsContent .block + .block {
		margin-right: 0px;
		width: 46.5%;
	}

	#newsContent .block + .block + .block {
		margin-right: 1%;
		width: 45.5%;
	}

	#newsContent .block + .block + .block + .block {
		margin-right: 0px;
		width: 46.5%;
	}

}

@media (max-width: 640px) {
	#header .c25r {
		margin-left: 0px;
		clear: both;
		width: 100%;
		padding-bottom: 15px;
	}

	#search-block-form #edit-search-block-form--2 {
		width: 200px;
	}

	#header #search-block-form {
		margin-left: 0px;
		margin-top: 6px;
	}

	#header .c75l {
		width: 100%;
	}

	#footer .topLink {
		float: none;
		padding: 5px 0px;
		clear: both;
		display: block;
	}

	#newsBilderleiste #block-imageblock-2 .block-image, #newsBilderleiste img {
		margin: 0px;
	}

	.bildtextContainer, .region-content .views-row {
		text-align: center;
	}

	.bildItem, .region-content .views-field-field-bild-1 {
		clear: both;
		float: none;
		margin: 0px auto 20px auto;
		position: relative;
	}

	.bildGallerie .bildItem {
		clear: none;
	}

	.bildtextContainer .textItem, .region-content .views-field-field-textbox1, .region-content .views-field-field-bild-1 + .views-field-field-textbox1 {
		padding-left: 0px;
		text-align: left;
	}

	.region-content .views-field-title {
		text-align: left;
	}
}
@media (max-width: 620px) {
#forschungsleseplatz-node-form fieldset.date-combo .date-no-float label {
    width: 30%;
    left: 0px;
}	
#forschungsleseplatz-node-form fieldset.date-combo .date-no-float .date-padding {
    width: 70%;
}
}

@media (max-width: 560px) {
	#webform-client-form-751 .webform-component-textfield label, #webform-client-form-751 .webform-component-select label, 
#webform-client-form-751 .webform-component-email label, #webform-client-form-1052 .webform-component-email label, #webform-client-form-1052  .webform-component-email label,
#webform-client-form-1053 .webform-component-textfield label, #webform-client-form-1052  .webform-component-textfield label,
#webform-client-form-1053 .webform-component-date label, #webform-client-form-1052  .webform-component-date label,
label[for="edit-submitted-auftraggeber-auftraggeberin-lieferung"], label[for="edit-submitted-art-der-verwendung"],	label[for="edit-submitted-art-der-verwendung"],
 label[for="edit-submitted-angaben-zur-publikationserlaubnis-select"], #forschungsleseplatz-node-form input[type="text"], #forschungsleseplatz-node-form .date-combo .fieldset-wrapper,
#fuehrung-node-form input[type="text"], #fuehrung-node-form .date-combo .fieldset-wrapper,
.generate_fuehrungsplaetze .vonbis, .generate_fuehrungsplaetze  input[type="text"],
#ausstellungsbesuch-node-form input[type="text"], #ausstellungsbesuch-node-form .date-combo .fieldset-wrapper
 {
		float: none;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 2px;
		display: block;
		margin-left:0px;
	}
#webform-client-form-751 .webform-component-textfield label, #webform-client-form-751 .webform-component-select label, #webform-client-form-751 .webform-component-email label, label[for="edit-submitted-auftraggeber-auftraggeberin-lieferung"], label[for="edit-submitted-art-der-verwendung"], label[for="edit-submitted-angaben-zur-publikationserlaubnis-select"], .webform-component-display label, label[for="edit-submitted-angaben-zur-publikationsvereinbarung-angaben-zur-publikationserlaubnis-select"], #webform-client-form-1053 .webform-component-textfield label, #webform-client-form-1052 .webform-component-textfield label, #webform-client-form-1053 .webform-component-date label, #webform-client-form-1052 .webform-component-date label, #webform-client-form-1053 .webform-component-email label, #webform-client-form-1052 .webform-component-email label, #forschungsleseplatz-node-form label, #forschungsleseplatz-node-form .date-combo legend, .generate_forschungesleseplaetze label, #fuehrung-node-form .date-combo legend, .generate_fuehrungsplaetze label, #ausstellungsbesuch-node-form legend {
  width: 100%;
}
.generate_fuehrungsplaetze label {
float:none;	
}
#forschungsleseplatz-node-form .date-combo .fieldset-wrapper, #fuehrung-node-form .date-combo .fieldset-wrapper, #ausstellungsbesuch-node-form .date-combo .fieldset-wrapper {
clear:both;	
}
	#webform-client-form-862 .webform-component-textfield label, #webform-client-form-862 .webform-component-select label, 
#webform-client-form-862 .webform-component-email label,
label[for="edit-submitted-auftraggeber-auftraggeberin-en-lieferung-en"], label[for="edit-submitted-art-der-verwendung-en"],
 label[for="edit-submitted-angaben-zur-publikationserlaubnis-en-select"] {
		float: none;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 2px;
		display: block;
	}

	#webform-client-form-751 .webform-component-textfield input, #webform-client-form-751 .webform-component-select select, 
#webform-client-form-751 .webform-component-email input,	#edit-submitted-art-der-verwendung, #edit-submitted-angaben-zur-publikationserlaubnis-select,
#edit-submitted-auftraggeber-auftraggeberin-lieferung, 
#webform-client-form-1053 .webform-component-textfield input, #webform-client-form-1052  .webform-component-textfield input, 
#webform-client-form-1053 .webform-component-email input, #webform-client-form-1052  .webform-component-email input  {
		float: none;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 0px;
		margin-top:5px;
	}
#webform-client-form-1052 .webform-component--la-dienststelle .description {
padding:5px 0 10px 0px;	
}
	#webform-client-form-862 .webform-component-textfield input, #webform-client-form-862 .webform-component-select select, 
#webform-client-form-862 .webform-component-email input,	#edit-submitted-art-der-verwendung-en, #edit-submitted-angaben-zur-publikationserlaubnis-en-select,
#edit-submitted-auftraggeber-auftraggeberin-en-lieferung-en {
		float: none;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 0px;
	}

	.webform-component--auftraggeber-auftraggeberin--mobiltelefon .description,
		.webform-component--auftraggeber-auftraggeberin-en--mobiltelefon-en .description {
		padding-left: 0%;
		padding-top: 4px;
	}

	#webform-client-form-751 .webform-component-display, #webform-client-form-751 .form-item,
		#webform-client-form-862 .webform-component-display, #webform-client-form-862 .form-item {
		margin-bottom: 15px;
	}

	#webform-client-form-751 .form-item	.form-item,
		#webform-client-form-862 .form-item	.form-item {
		margin-bottom: 0px;
	}

	.webform-component--benuetzungsordnung, .webform-component--benuetzungsordnung-en {
		margin-bottom: 0px !important;
	}

	#edit-submitted-angaben-zur-publikationserlaubnis-other {
		margin-left: 0px;
	}
}

@media (max-width: 480px) {
	#topnav .float_right {
		float: none;
		clear: both;
		margin-left: 0px;
	}

	#topnav a {
		line-height: 1.8em;
	}
.pixleft,.pixright {
width:100% !important;
clear:both;
float:none;	
margin:0px 0px 15px 0px;
}
	
	#block-menu-secondary-menu {
	max-width:50%;
	}
	#block-imageblock-2 {
		display: none;
	}

	#newsBilderleiste div .block-image {
		margin: 0px;
		width: 100%;
	}

	#newsContent .block {
		width: auto !important;
		float: none;
		clear: both;
		padding-left: 0px;
		padding-right: 0px;
		margin-right: 0px;
	}

	#wbib_col2 {
		padding: 0 20px;
		position: relative;
		width: 100%;
		box-sizing: border-box;
	}

	#wbib_col2 .view-digitale-sammlungen .views-field-field-ds-bild img, 
	#block-views-drahdiwaberl-block-1 .views-field-field-dw-bild img, #block-nodeblock-98 img,
	#wbib_col2 .view-ausstellungen img, #wbib_col2 .view-lesesaal .views-field-field-ls-bild img {
		width: 100%;
	}

	#search-block-form #edit-search-block-form--2 {
		width: 88%;
	}

	input[id^="edit-submit"] {
		margin-right: -15px;
	}
	input[id^="edit-submit"].form-checkbox {
		margin-right: 3px;
		margin-left:0px;
		margin-top:0px;
		}
	#webform-client-form-751 input[id^="edit-submit"],
		#webform-client-form-862 input[id^="edit-submit"] {
		margin-right: 5px;
	}

	.webform-component-display label {
		width: 100% !important;
		float: none !important;
		margin-bottom: 0.21em !important;
		margin-right: 0%;
		display: block !important;
	}

	#webform-client-form-751 .webform-component-display .item-list,
		#webform-client-form-862 .webform-component-display .item-list {
		float: none;
		width: 100%;
	}

	#webform-client-form-751 .webform-component-display .item-list li,
		#webform-client-form-862 .webform-component-display .item-list li {
		margin-left: 12px;
	}

	#webform-client-form-751 table td:first-child,
		#webform-client-form-862 table td:first-child {
		width: 65%;
		padding-right: 15px !important;
	}
		 body[class*="nachlassverzeichnis"] .views-exposed-widget {
width:100% !important;	
margin-right:0% !important;
}

body[class*="nachlassverzeichnis"] .views-submit-button {
margin-left: 0% !important;
}
#edit-field-nvh-inhalt-value-wrapper {
clear:none;	
}
}

@media (max-width: 550px) {
#webform-client-form-7096 img {
    position: static;
    float: none;
    margin-left: 0px;
}
}
@media (max-width: 420px) {
#webform-client-form-7096 img {
	width:100%;
}
}
@media (max-width: 360px) {
	.editableDocument table {
		min-width: 1px;
	}
	#forschungsleseplatz-node-form fieldset.date-combo .date-no-float {
    float: none;
    display: inline-block;
    width: 100%;
}
#forschungsleseplatz-node-form fieldset.date-combo .date-no-float .date-padding {
    width: 100%;
}
#forschungsleseplatz-node-form fieldset.date-combo .date-no-float label {
margin:5px 0px;	
}
}

@media (max-width:730px) {
#sliding-popup .popup-content #popup-text {
max-width:55%;
}
#sliding-popup .popup-content #popup-buttons {
max-width:45%;
}	
}
@media (max-width:600px) {
#sliding-popup .popup-content #popup-text,
#sliding-popup .popup-content #popup-buttons {
max-width:100%;
text-align:center;
}
#sliding-popup .popup-content #popup-buttons {
padding-right:10px;
}
#sliding-popup .popup-content  #popup-text button {
margin-bottom:8px !important;	
}
#sliding-popup .popup-content #popup-buttons button {
margin-top:0px !important;	
}
}